@charset "utf-8";

/*----------------- Inner Pages -----------------*/
#innerBanner {
	position: relative;
	float: left;
	width: 100%;
	overflow: inherit;
	margin-bottom: var(--space-between-sections);
}
#innerBanner > .container {
	position: absolute;
    height: 100%;
    right: 0;
    left: 0;
}
#innerBanner .desktop { display: block; }
#innerBanner .tablet { display: none; }
#innerBanner .mobile { display: none; }
#innerBanner .banner:before {
	content: "";
    width: 100%;
    height: 100%;
    background-color: var(--primary-color);
    opacity: 0.25;
	position: absolute;
	top: 0;
    left: 0;
	z-index: 1;
}
#innerBanner .banner > img {
	width: 100%;
	max-width: 100%;
}

/* FIN TEXTO DE INTRODUCCIÓN */
#introHotels {
	padding-top: var(--space-between-sections);
	padding-bottom: var(--space-between-sections);
	overflow: hidden;
}
#introHotels .content {
	padding: 0 15px 0 125px;
}
@media (max-width: 992px) {
	#introHotels .content {
		padding: 0 15px 0 15px;
	}
}
#introHotels .content span.tagnumber {
	display: block;
	margin: 0 0 50px 0;
	font-size: 20px;
	color: var(--text-color);
	font-weight: 500;
	line-height: 25px;
	text-transform: uppercase;
	letter-spacing: 0.24px;
}
#introHotels .content span.tagnumber strong {
	font-weight: 300;
}
#introHotels .content span.tagnumber strong:after {
    content: "";
	display: inline-block;
    width: 70px;
	margin: 0 20px;
	margin-top: -10px !important;
    border-top: 1px solid;
	vertical-align: middle;
}
#introHotels .content .description {
	position: relative;
}
#introHotels .content .description:before {
    content: "";
    width: 180px;
    border-top: 1px solid var(--secondary-color);
	position: absolute;
    top: 12px;
    left: 0;
    transform: translateX(-70%);
}
#introHotels .content p {
	margin: 0 0 20px 0;
	font-size: 16px;
	color: var(--text-color);
	font-weight: 300;
	line-height: 26px;
	letter-spacing: 0.7px;
}
#introHotels .content p:last-child {
	margin-bottom: 0;
}

#introHotels .content .btn-view-more,
#ourRestaurant .content .btn-view-more {
	margin-right: 15px;
}

#introHotels .image {
	padding: 0 125px;
}
#introHotels .image .introhotels-thumb {
	padding-bottom: 100px;
}
#introHotels .image .introhotels-thumb .item a:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--secondary-color);
    opacity: 0.25;
    position: absolute;
    top: 0;
    left: 0;
}
#introHotels .image .introhotels-thumb.owl-theme .owl-nav {
	top: auto;
    bottom: 0;
    right: auto;
    left: 0;
    margin-top: 0;
}
#introHotels .image .introhotels-thumb.owl-theme .owl-nav.active {
	right: 0;
    left: 0;
}
#introHotels .image .introhotels-thumb.owl-theme .owl-nav [class*=owl-] {
	position: static;
	width: 70px;
    height: 70px;
	border: 1px solid transparent;
    border-radius: 100%;
}
#introHotels .image .introhotels-thumb.owl-theme .owl-nav [class*=owl-]:hover {
	border-color: var(--primary-color);
}
#introHotels .image .introhotels-thumb.owl-theme .owl-nav button.owl-prev {
	margin-right: 10px;
}
#introHotels .image .introhotels-thumb.owl-theme .owl-nav button.owl-next {
	margin-left: 10px;
}
#introHotels .image .introhotels-thumb.owl-theme .owl-dots {
	position: absolute;
    bottom: 0;
	right: 0;
    left: auto;
}
#introHotels .image .introhotels-thumb.owl-theme .owl-dots.active {
	right: 0;
    left: 0;
}
#introHotels .image .introhotels-thumb.owl-theme .owl-dots .owl-dot {
    height: 70px;
}
#introHotels  .view-destinations-container a {
	margin-right: 30px;
}
@media (max-width: 992px){
	#introHotels.introHotels--invert {
		padding-top: 0;
	}
	#introHotels.introHotels--invert .row--invert {
		display: flex;
		flex-direction: column-reverse;
		align-items: center;
		justify-content: center;
	}
}

/* BOTON VOLVER AL GRUPO */

#header ul.mainMenu .go-back {
	position: relative;
	display: flex;
    padding-right: 0;
    column-gap: 15px;
    align-items: center;
}
#header ul.mainMenu .go-back:after {
	content: '';
	width: 1px;
	height: 35px;
	background-color: white;
	position: relative;
    transform: rotate3d(1, 1, 1, 45deg);
}
#header ul.mainMenu .go-back a {
	display: flex;
	column-gap: .625rem;
	text-transform: none;
	font-weight: 600;
	font-size: .875rem;
	align-items: center;
}
#header ul.mainMenu .go-back svg {
	width: 24px;
	height: 24px;
	padding: 4px;
	border-radius: 24px;
	border: 1px solid white;
	transition: background-color .3s ease-in-out, border .3s ease-in-out;
}
#header ul.mainMenu .go-back svg path{
	fill: white;
	transition: fill .3s ease-in-out;
}
#header ul.mainMenu .go-back:hover a svg {
	background-color: white;
}
#header ul.mainMenu .go-back:hover a svg path {
	fill: black;
}


#header.stiky ul.mainMenu .go-back svg {
	border-color: var(--black);
}

#header.stiky ul.mainMenu .go-back svg path {
	fill: var(--black);
}


/*FIN BOTON VOLVER AL GRUPO */

/* BREADCRUMBS */
.breadcrumbs {
	position: absolute;
	top: -100px;
	left: 0;
	display: flex;
	padding: 15px var(--space-between-sections);
	background-color: #fff;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.breadcrumbs__menu,
.breadcrumbs__menu:hover {
	color: var(--text-color);
	text-decoration: none;
}
.breadcrumbs__bar {
	width: 20px;
	height: 1px;
	background-color: var(--text-color);
	margin: 0 15px;
}

@media (max-width: 1024px) {
	.breadcrumbs {
		position: unset;
		padding-bottom: unset;
	}
	#innerBanner {
		margin-bottom: unset;
	}
}

@media (max-width: 992px) {
	.breadcrumbs {
		padding: 15px 15px;
		justify-content: center !important;
		gap: 5px;
	}
}
/* FIN BREADCRUMBS */

/* ESTILOS PARA EL LAYOUT SHIFT */
#ourHotels3 {
	padding-top: var(--space-between-sections);
	padding-bottom: var(--space-between-sections);
}
.hotel-home-hotel-logo {
	margin-top: -50px;
}
@media (max-width: 767px) {
	.hotel-home-hotel-logo {
		margin-bottom: 35px;
		margin-top: -35px;
	}
}
/* FIN ESTILOS PARA EL LAYOUT SHIFT */
